JBlog Elements v1.0.0 - Elementor & WPBakery Page Builder扩展插件

Elementor、WPBakery Page Builder页面生成器扩展插件

主页 \ WordPress \ WordPress插件 \ JBlog Elements v1.0.0 - Elementor & WPBakery Page Builder扩展插件
最后更新:
浏览量: 685
作者:
分类:WordPress插件
评论: 0

JBlog Elements是Elementor、WPBakery Page Builder页面生成器(以前是Visual Composer)、Beaver生成器和Divi生成器的高级新闻/博客插件。使用你最喜欢的主题创建新闻、博客或杂志网站。现在,您可以在主页上显示新闻/博客部分,或者为博客页面创建全新的布局。JBlog元素可以与任何WordPress主题一起工作!

JBlog Elements v1.0.0 - Elementor & WPBakery Page Builder扩展插件特色

无限布局
使用JBlog元素,您可以使用前端编辑器自由设计自己的新闻、博客或杂志网站布局。
模块分页
每个模块都有分页功能。我们在页面滚动条上加载了更多导航和自动加载
自定义文章类型
不仅可以在文章中使用它,还可以使用自定义文章类型作为内容源。
唯一内容
使用此功能防止重复发布。使用前端编辑器,您可以完全控制要在新闻、博客或杂志网站布局中显示的文章。
翻译就绪
此插件已准备好翻译。我们提供了翻译文件:.po和.mo,因此您可以使用自己喜爱的翻译工具轻松翻译
高度可定制
筛选元素的内容、更改分页类型、设置显示的文章数以及可以自定义的任何其他选项
任何WordPress主题
您可以将JBlog元素与您最喜欢的主题一起使用,这些主题与Elementor、WPBakery页面生成器、Beaver生成器、Divi和Shortcode一起工作。
反应灵敏,视网膜就绪
JBlog元素上的每个元素都是响应的。准备视网膜显示或HiDPI(每英寸高点)。

JBlog Elements v1.0.0 - Elementor & WPBakery Page Builder扩展插件兼容

兼容浏览器:IE10, IE11, Firefox, Safari, Opera, Chrome, Edge
兼容插件:Beaver Builder 2.0.x, Elementor, Visual Composer 5.1.x, WooCommerce 3.8.x, WPBakery Page Builder 5.7.x, WPML
Files Included JavaScript JS, HTML, CSS, PHP
兼容系统版本:WordPress 5.3.x, WordPress 5.2.x, WordPress 5.1.x, WordPress 5.0.x, WordPress 4.9.x

相关文章

大神,别默默的看了,快来点评一下吧!:)

微信
添加站长微信

微信扫一扫,联系我们

关注
关注公众号

关注微信公众号